funny situation

xcissexc

New Member
Aug 9, 2007
501
0
0
#1
im running 1.1.4. i installed iLog without a hitch. i go to try and launch the app and every time i launch it, it just crashed immediately. so i go to uninstall it and i get a message saying that it requires 1.1.1-.3. kinda funny that that it lets me install but not uninstall because i don't have the right fw.
 
Last edited by a moderator:

Bone

Zealot
Gold
Feb 11, 2008
1,214
2
38
#3
sometimes an app will crash a few times after download. Give it a few more trys. And It could still be looking for 1.1.3 so maybe try the 1.1.4 patch.